schemaVersion: "1.0"
pattern:
  id: "fd3912c7af7a88b6342a4c78"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "OP-ONBRDNG-PostProcessing"
  properties:
    authStatesFile: "res://fd3912c7af7a88b6342a4c78#authStatesFile"
    onSuccess:
    - "pattern://50ca1ad35a73847a81e2ece8"
    onFailure:
    - "pattern://2787b678d9cce5310a335419"
    resources: "res://fd3912c7af7a88b6342a4c78#resources"
